function e(ofs)
% function e(ofs)
% Plots error velocity (E).
%  ofs: (optional) offset that overrides E_OFFSET
%

global INITed LASTPLOT E_OFFSET E

if nargin == 0,
   ofs = E_OFFSET;
end

if INITed ~= 1
  init
end
LASTPLOT = 'e';

offset(ofs)
clf
draw(E)

